Is "old-post-spinner" safe?

WordPress Plugin security and safety information.

Rating: Good (current version safe) Recommendations

old-post-spinner: Plugin Details

Type: Plugin
Latest Version: 2.4.0


old-post-spinner: Security Information

Insecure versions: Up To 2.2.1
Known since: 2014-03-18 20:05:54
Description: OPS Old Post Spinner 2.2.1 - LFI Vulnerability


old-post-spinner: Safety Recommendations

We have rated old-post-spinner as Good (current version safe) which means that we have found vulnerabilities in older versions.

We recommend that you only use the latest version of old-post-spinner.

old-post-spinner: Staying Up-to-date

Make sure your installation of old-post-spinner is safe with the following free Jetpack services for WordPress sites:
  • Updates & Management
    Turn on auto-updates for old-post-spinner or manage in bulk.
  • Prevent Infiltrations
    Automatic protection against brute force attacks and secure sign on.

Choose Your Plan

old-post-spinner: Keeping Safe

If you're running a business, ecommerce, news, or other critical website, Jetpack also provides additional indispensable services:
  • Automated Backups
    Full backup of your entire site with unlimited storage space.
  • Restores & Migrations
    Restore or migrate your site from a backup with one click.
  • Security Scanning
    Regular, automated scans of your site for malware, threats, and hacks.
  • Expert Support
    Fast, priority support for any WordPress security issue.

Choose Your Plan

About this information

This WordPress security information is part of our security library and is brought to you by Jetpack as part of our committment to a safer WordPress experience.

If you have any questions, please do not hesitate to contact us.